@extends('layouts.main')

@section('content')
<section class="section section-inset-1">
    <div class="container">
        <h2>Личный кабинет</h2>
        <hr>
        <div class="row">
            <div class="col-xs-12 col-md-8 col-md-offset-2">
                <div class="btn-group-variant"><a class="btn btn-info-2 btn-sm btn-icon" href="#"><span class="icon fa-facebook"></span> Facebook</a><a class="btn btn-info btn-sm btn-icon" href="#"><span class="icon fa-twitter"></span> Twitter</a><a class="btn btn-danger btn-sm btn-icon" href="#"><span class="icon fa-google-plus"></span> Google+</a></div>
                <div class="row offset-5">
                    <div class="col-lg-6 col-lg-offset-3">
                        <p class="text-uppercase text-gray">или</p>
                            <form class="rd-mailform text-left" method="POST" action="{{ route('login') }}">

                                @csrf
                            <div class="form-wrap">
                                <input id="email" type="email" class="form-input{{ $errors->has('email') ? ' is-invalid' : '' }}" name="email" data-constraints="@Required" value="{{ old('email') }}" placeholder="E-mail" required autofocus >

                                @if ($errors->has('email'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('email') }}</strong>
                                    </span>
                                @endif
                            </div>
                            <div class="form-wrap">
                                <input id="password" type="password" class="form-input{{ $errors->has('password') ? ' is-invalid' : '' }}" data-constraints="@Required" name="password"  placeholder="Пароль" required>

                                @if ($errors->has('password'))
                                    <span class="invalid-feedback">
                                        <strong>{{ $errors->first('password') }}</strong>
                                    </span>
                                @endif
                            </div>


                                <div class="form-wrap" >
                                    <div class="captcha">
                                        <span style="float: left;" >{!! captcha_img() !!} </span>
                                        <button type="button" class="btn btn-success refresh" style=" float: right; margin-top: 2px; position: relative; border-radius: 8px; margin-bottom: 10px; ">Refresh</button>
                                    </div>
                                    <input id="captcha" type="text" class="form-input{{ $errors->has('captcha') ? ' has-error' : '' }}"  name="captcha"  placeholder="Введите код с картинки" required>

                                    @if ($errors->has('captcha'))
                                        <span class="invalid-feedback">
                                        <strong>{{ $errors->first('captcha') }}</strong>
                                    </span>
                                    @endif
                                </div>


                                <div class="form-group row mb-0">

                                    <div class="col-md-8 offset-md-4 mt-4">
                                        Впервые у нас?
                                        <span class="text-muted">
                                    <a class="" href="/register">
                                        Регистрация.
                                    </a>
                                </span>
                                    </div>
                                </div>
                            <div class="button-wrap text-center">
                                <button class="btn btn-primary btn-sm btn-min-width-lg" type="submit">Войти</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>



@endsection
